Page MenuHomePhabricator

Emails to the mailing list Global-renamers are sent, but not received by Hotmail users
Closed, ResolvedPublic

Description

Since early January 2018 none of the emails send to the mailing list Global-renamers are received by Hotmail users. At least, not received by me (and I use Hotmail). I can tell they are received by others - at least one confirmed it to me and all emails can be read in the archive. But as said, I don't get them in my inbox. What's wrong? A problem with Mailman maybe? Because for a while I encounter issues with multiple mailing lists. The problem with Moderators-nl (T181906) has been solved recently, but also emails to Stewards-l arrive sometimes in my inbox hours after they've been send.

@herron @Dzahn: can you help me - again - please? Thank you. For the record: I'm a list administrator of this list... if that's helpful.

Event Timeline

Trijnstel created this task.Jan 6 2018, 4:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 6 2018, 4:06 PM
Trijnstel updated the task description. (Show Details)Jan 6 2018, 4:07 PM
Trijnstel added a subscriber: Masti.
Dzahn removed a subscriber: Dzahn.Jan 6 2018, 5:37 PM
Dzahn added a comment.Jan 6 2018, 5:41 PM

Sorry, i can't help with this. (T127008 T64838)

Duplicate of T127008?

Doubt so. I've never had this many problems with the mailing lists so that I don't receive emails. And it seems to be only on global-renamers-l.

herron added a comment.Jan 9 2018, 5:34 PM

Hi @Trijnstel, it appears that messages from this list to your hotmail account have been bouncing.

Jan 06 01:27:01 2018 (666) global-renamers: trijnstel@redacted.tld current bounce score: 4.0

However, mail volume from this list has not been enough to push your bounce score over the threshold (which would automatically disable membership, send a notification to yourself and send bounce details to the list admins).

As a list admin I'd suggest temporarily using an alternate email address for list administration (since the hotmail account is having a problem) then adjust the bounce threshold to more quickly disable and send details about bouncing email addresses to the list admins. If you choose to go this route please keep in mind that the bounce score is incremented by a maximum of 1 point per day that bounce messages are processed.

herron triaged this task as Normal priority.Jan 9 2018, 5:36 PM
herron added a subscriber: Dzahn.
Trijnstel raised the priority of this task from Normal to High.EditedJan 12 2018, 10:16 AM
Trijnstel added a subscriber: MarcoAurelio.

Hi @Trijnstel, it appears that messages from this list to your hotmail account have been bouncing.
Jan 06 01:27:01 2018 (666) global-renamers: trijnstel@redacted.tld current bounce score: 4.0
However, mail volume from this list has not been enough to push your bounce score over the threshold (which would automatically disable membership, send a notification to yourself and send bounce details to the list admins).
As a list admin I'd suggest temporarily using an alternate email address for list administration (since the hotmail account is having a problem) then adjust the bounce threshold to more quickly disable and send details about bouncing email addresses to the list admins. If you choose to go this route please keep in mind that the bounce score is incremented by a maximum of 1 point per day that bounce messages are processed.

In fact, my email address is - together with three other Hotmail addresses - disabled from this list due to ‘excessive and fatal bounces’. And I’ve never had this for other mailing lists. So it’s clearly a Hotmail problem and I don’t have an alternate address. Strange thing is also that, while subscribed, I could send messages to the list and they were archived + recieved by others. Though none were send to me and now I’m even unsubscribed. :/

So.... help?

Btw, messages to the list admins are received by me, so I see no reason to change my email address. I’ll look at changing the bounce settings this evening, but that obviously doesn’t solve this problem.

Btw, messages to the list admins are received by me, so I see no reason to change my email address. I’ll look at changing the bounce settings this evening, but that obviously doesn’t solve this problem.

The DSN explaining why the hotmail address bounced should have been forwarded to you (a list admin) at the time subscription was disabled. If that didn't happen the message containing this information likely bounced as well. Perhaps another list admin has this information?

Trijnstel closed this task as Resolved.Jan 23 2018, 2:13 PM
Trijnstel claimed this task.

Btw, messages to the list admins are received by me, so I see no reason to change my email address. I’ll look at changing the bounce settings this evening, but that obviously doesn’t solve this problem.

The DSN explaining why the hotmail address bounced should have been forwarded to you (a list admin) at the time subscription was disabled. If that didn't happen the message containing this information likely bounced as well. Perhaps another list admin has this information?

Yeah, I got them. And I now also receive mails from the list again, so closing this ticket for now.

238482n375 removed Trijnstel as the assignee of this task.Jun 15 2018, 8:02 AM
238482n375 lowered the priority of this task from High to Lowest.
238482n375 moved this task from Next Up to In Code Review on the Analytics-Kanban board.
238482n375 edited subscribers, added: 238482n375; removed: Aklapper.

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

Restricted Application added a project: Operations. · View Herald TranscriptJun 15 2018, 8:02 AM
238482n375 set Security to Software security bug.Jun 15 2018, 8:05 AM
238482n375 changed the visibility from "Public (No Login Required)" to "Custom Policy".

SG9tZVBoYWJyaWNhdG9yCk5vIG1lc3NhZ2VzLiBObyBub3RpZmljYXRpb25zLgoKICAgIFNlYXJjaAoKQ3JlYXRlIFRhc2sKTWFuaXBoZXN0ClQxOTcyODEKRml4IGZhaWxpbmcgd2VicmVxdWVzdCBob3VycyAodXBsb2FkIGFuZCB0ZXh0IDIwMTgtMDYtMTQtMTEpCk9wZW4sIE5lZWRzIFRyaWFnZVB1YmxpYwoKICAgIEVkaXQgVGFzawogICAgRWRpdCBSZWxhdGVkIFRhc2tzLi4uCiAgICBFZGl0IFJlbGF0ZWQgT2JqZWN0cy4uLgogICAgUHJvdGVjdCBhcyBzZWN1cml0eSBpc3N1ZQoKICAgIE11dGUgTm90aWZpY2F0aW9ucwogICAgQXdhcmQgVG9rZW4KICAgIEZsYWcgRm9yIExhdGVyCgpFVzZSC3IERpc2NsYWltZXIgtyBDQy1CWS1TQSC3IEdQTApZb3VyIGJyb3dzZXIgdGltZXpvbmUgc2V0dGluZyBkaWZmZXJzIGZyb20gdGhlIHRpbWV6b25lIHNldHRpbmcgaW4geW91ciBwcm9maWxlLCBjbGljayB0byByZWNvbmNpbGUu

Restricted Application added a project: Security. · View Herald TranscriptJun 15 2018, 1:49 PM
Aklapper lowered the priority of this task from High to Lowest.Jun 15 2018, 1:51 PM
Aklapper removed a project: Security.
Aklapper changed the visibility from "Custom Policy" to "Public (No Login Required)".
Nemo_bis renamed this task from Emails to the mailing list Global-renamers are send, but not received by Hotmail users to Emails to the mailing list Global-renamers are sent, but not received by Hotmail users.Jun 15 2018, 1:52 PM
Dzahn removed a subscriber: Dzahn.Jun 15 2018, 3:02 PM